.container-signup {
  background-image: url("./../../../../../static/images/bg-signup.jpeg");
}
.container-signup .wrap-signup-header {
  align-items: center;
  background-color: #faebd7a8;
  padding: 1rem;
  height: min-content;
}
.container-signup .wrap-signup-header span.logo-title {
  font-size: 5rem;
}
.container-signup .wrap-signup-content {
  justify-content: center;
  padding: 12px 1rem;
  max-height: 100% !important;
  height: 100% !important;
}
.container-signup .wrap-signup-content .wrap-login {
  padding: 1rem;
  max-height: 100% !important;
  height: 100% !important;
  width: 640px !important;
  max-width: 92vw !important;
}
.container-signup .wrap-signup-content .wrap-login .login100-form {
  max-height: 100% !important;
  height: 100% !important;
}
.container-signup .wrap-signup-content .wrap-login .login100-form .login-info {
  min-height: min-content !important;
}
.container-signup .wrap-signup-content .wrap-login .login100-form .form-signup-inputs {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-top: 0.5rem;
}
.container-signup .wrap-signup-content .wrap-login .login100-form .form-signup-inputs .content-left {
  width: 44%;
  margin: 0.25rem 0.75rem;
}
.container-signup .wrap-signup-content .wrap-login .login100-form .form-signup-inputs .content-right {
  width: 44%;
  margin: 0.25rem 0.75rem;
}
.container-signup .wrap-signup-content .wrap-login .login100-form .form-signup-inputs .sigup-input {
  width: 100%;
  min-width: 100px !important;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  margin: 0.5rem 0;
  font-size: 1rem;
}
.container-signup .wrap-signup-content .wrap-login .login100-form .form-signup-inputs .sigup-input .signup-input-label {
  text-align: center;
  margin-left: 1.5rem;
  color: #2a2c2d;
  font-size: 1rem;
}
.container-signup .wrap-signup-content .wrap-login .login100-form .form-signup-inputs .sigup-input .wrap-input100 {
  font-size: 1rem;
}
.container-signup .wrap-signup-content .wrap-login .login100-form .form-signup-inputs .sigup-input .true-validate::after {
  content: "\f269";
  font-family: Material-Design-Iconic-Font;
  font-size: 15px;
  color: #57b846;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  height: 40px !important;
  top: 0px;
  right: 12px;
}
.container-signup .wrap-signup-content .alert-validate::before {
  min-height: 40px;
}
.container-signup .wrap-signup-content .input100 {
  height: 40px !important;
  font-size: 1rem;
}
.container-signup .wrap-signup-content .btn-hide-validate {
  height: 40px !important;
  top: 0px;
  right: 12px;
}
.container-signup .wrap-signup-content .container-login100-form-btn {
  margin-top: 1rem;
}
.container-signup .wrap-signup-content .login100-form-btn {
  font-size: 20px;
}
.container-signup .wrap-signup-content .signup-info .txt1 {
  line-height: 1;
}

@media only screen and (max-width: 420px) {
  .container-signup .wrap-signup-header span.logo-title {
    font-size: 3.5rem;
  }
  .container-signup .wrap-signup-header span.logo-subtitle {
    font-size: 1.5rem;
  }
  .container-signup .wrap-signup-content .wrap-login {
    padding: 12px 1rem;
  }
  .container-signup .wrap-signup-content .sigup-input {
    max-width: 260px;
  }
}
@media only screen and (max-width: 600px) {
  .container-signup .wrap-signup-content .wrap-login .login100-form .form-signup-inputs {
    flex-direction: column;
    align-items: center;
  }
  .container-signup .wrap-signup-content .wrap-login .login100-form .form-signup-inputs .content-left {
    width: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .container-signup .wrap-signup-content .wrap-login .login100-form .form-signup-inputs .content-right {
    width: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

/*# sourceMappingURL=cadastro.css.map */
